﻿﻿html,
body {
    height: 100%;

}

@media (min-width: 447px) {
    .navbar-right > .menuItens {
        display: none;
    }
}

@media (max-width: 447px) {
    .colo-bg{
        background: url('../img/bg-index_v2.png') !important;
    }
}


.colo-bg{

    background-color: #0c0d0d;
    background: url('../img/bg-index.png');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity: 1;

}
.colo-bg > .container-fluid > .row > .main {
    margin-top: 0px !important;
    margin-bottom: 20px;

}
.colo-bg > .container-fluid >
.row > .main > .tb-paciente-create >
.tb-paciente-form >
form#w0 > .field-eqp_casa > #tbpaciente-eqp_casa {
    color: white;
    font-weight: bold;
    background-color: #0c0d0d;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.navbar-app-thema{
    background-color: #00436D;/*cor do topo*/F59806
    color: #fff;
}

.navbar-app-thema >
.container-fluid >
.navbar-collapse > ul > li > a {
    color: white;
}

.navbar-app-thema >
.container-fluid >
.navbar-collapse > ul > li > a:hover {
    color: white;
    background-color: #00436D;
}
.navbar-app-thema >
.container-fluid >
.navbar-collapse > ul > li > a:active {
    color: white;
    background-color: #00436D;
}

.navbar-app-thema >
.container-fluid >
.navbar-collapse > ul > li > a:hover {
    color: white;
    background-color: #00436D;
}
.navbar-header > button{
    border-color: none;
}
.navbar-header > button > .icon-bar{
    background-color: white;
}
.navbar-brand{
    color: white;
}
.navbar-brand:hover{
    color: #ddd;
}
.nav li > form {
    margin-block-end: 0px;
}
/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
    color: white;
}

.nav li > form > button.logout:hover {
    color: white;
    background-color: #00436D;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}



.site-index {
    width: 340px;
    margin: 0px auto;
}

.site-index .textMensage {
    margin-top: 16px;
    background: black;
    padding: 1em;
}
.site-index .textMensage .texto {
    text-align: left;
    font-family: Helvetica Neue;
    font-size: 12px;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}
.site-index .btn-content{
    margin-top: 24px;
    text-align: center;
}
.btn-app{
    background: #00436D;
    border-radius: 19px;
    padding: 1em;
    color: black;
}

.colo-bg .tb-paciente-create h1,
.colo-bg .tb-paciente-create label {
    color: white;
}

.colo-bg .btn-primary {
    color: black;
    background-color: #00436D;
    border-color: #00436D;
}
.colo-bg .btn-primary:hover {
    color: #00436D;
    background-color: #00436D;
    border-color: #00436D;
}

.colo-bg .btn-success{
    color: #00436D;
    background-color: #00436D;
    border-color: #00436D;
}
.colo-bg .btn-success:hover{
    color: #00436D;
    background-color: #00436D;
    border-color: #00436D;
}

/* Hide for mobile, show later */
.sidebar {
    display: none;
    color: #00436D;
}
@media (min-width: 768px) {
    .sidebar {
        position: fixed;
        top: 51px;
        bottom: 0;
        left: 0;
        z-index: 1000;
        display: block;
        padding: 20px;
        overflow-x: hidden;
        overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
        background-color: white;/*cod do menu lateral*/
        border-right: 1px solid #eee;

    }
}

/* Sidebar navigation */
.nav-sidebar {
    margin-right: -21px; /* 20px padding + 1px border */
    /* margin-bottom: 20px; */
    margin-left: -20px;
    color: #00436D;
}
.nav-sidebar > li > a {
    padding-right: 20px;
    padding-left: 20px;
    color: #00436D;/*cor da letra*/
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
    color: #fff;
    background-color: #00436D;
}
/*
* Main content
*/
.main {
    padding: 20px;
    margin-top: 50px;
    height: 100%;

}

@media (min-width: 768px) {
    .main {
        padding-right: 40px;
        padding-left: 40px;
    }
}
.page-header {
    margin-top: 0;
}

/*
 * Placeholder dashboard ideas
 */

.placeholders {
    margin-bottom: 30px;
    text-align: center;
}
.placeholders h4 {
    margin-bottom: 0;
}
.placeholder {
    margin-bottom: 20px;
}
.placeholder img {
    display: inline-block;
    border-radius: 50%;
}

/* login*/
.colo-bg .site-login h1,
.colo-bg .site-login label {
    color: #00436D;
}

.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}
.form-signin-heading, .form-signin > p {
    color: #00436D;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}
.form-signin .checkbox {
    font-weight: normal;
}
.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}
.form-signin .form-control:focus {
    z-index: 2;
}
.form-signin input[type="text"] {
    margin-bottom: -1px;
    /* border-bottom-right-radius: 0;
    border-bottom-left-radius: 0; */
}
.form-signin input[type="password"] {
    margin-bottom: 10px;
    /* border-top-left-radius: 0;
    border-top-right-radius: 0; */
<<<<<<< HEAD
}

.even-row {
    background-color: #eeeeee; /* Cor para linhas pares 79b5ec*/
}

.odd-row {
    background-color: #ffffff; /* Cor para linhas ímpares f7a35c*/
}

.table-teste{
    background-color: #efeae5; /* Cor para linhas ímpares*/
}

.table-captionpag{
    /*background-color: #efeae5; /* Cor para linhas ímpares */
    color: #000000;
    font-size: 18px;
    text-align: center;
    font-style: unset;
}
.titulo-captionpag{
    background-color: #79b5ec;
    color: black;
}
.titulo-captionrec{
    background-color: rgba(3, 119, 7, 0.79);
    /*background-color: #7cb5ec;*/
    color: black;
}
.table-captionrec{
    /*background-color: #efeae5; /* Cor para linhas ímpares */
    color: #000000;
    font-size: 18px;
    text-align: center;
    font-style: unset;

}

.titulobaixaview {
    background-color: #F0F8FF; /* light blue */
}

.titulobaixainput2 {
    background-color: #ec0d0d; /* light blue */
=======
>>>>>>> parent of a2f1f17 (-Contas a apagar - Filtro de Vencido ;)
}